* {
  font-family: 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
body {
  #background: url('image/top_bg100906.jpg') no-repeat scroll center top;
  background: url('image/top_bg110916.jpg') no-repeat scroll center top;
  #background: url('image/top_bg130312.jpg') no-repeat scroll center top;
  color: #000066;
  font-size: 14px;
  background-color: #ffffff;
  width: 840px;
  margin: 0px auto;
  padding: 2px;
  line-height: 1.3;
  text-align: center;
}
form {
  padding: 0;
  margin: 0;
}
ul {
  margin-bottom: 0;
}
h1 {
  margin-top: 0;
  font-size: 22px;
}
td {
  text-align: left;
  font-size: 14px;
  line-height: 1.3;
}
th {
  font-size: 14px;
  line-height: 1.3;
}
dt {
  font-weight: bold;
}
code {
  font-family: monospace;
}

/* BOX -------------------------------------- */
.box5 {
    vertical-align: top;
    text-align: left;
    background-color: #f0ffff;
    border: thin solid;
       border-color: #0033cc;    /* blue ～, 2011.1, 2012.3. 2013.3, 2014.7, 2015.11, 2017.9 */
    /* border-color: #009900; */ /* green 2010.5, 2011.2, 2012.4, 2013.5, 2015.2, 2016.9 */
    /* border-color: #cc6633; */ /* brown 2010.6, 2011.3, 2013.6, 2014.11, 2016.3 */
    /* border-color: #daa520; */ /* Goldenrod 2010.7, 2011.4, 2012.5, 2014.1, 2015.1, 2016.5 */
    /* border-color: #FF7F50; */ /* Coral 2010.9, 2011.7, 2012.9, 2013.9, 2015.3, 2016.7 */
    /* border-color: #6495ED; */ /* CornflowerBlue 2011.9, 2012.6, 2013.11, 2015.5, 2016.11 */
    /* border-color: #009999; */ /* Teal 2010.10, 2011.5, 2012.11, 2014.2, 2015.7, 2017.2 */
    /* border-color: #FFD700;    /* Gold 2010.11, 2012.1, 2013.1, 2014.4, 2015.9, 2017.4 */
    /* border-color: #228B22; */ /* ForestGreen 2011.11, 2013.7, 2014.9, 2016.1 */
    border-width: 5px;
}
.bg5 {
       background-color: #0033cc; 
    /* background-color: #009900; */
    /* background-color: #cc6633; */
    /* background-color: #daa520; */
    /* background-color: #FF7F50; */
    /* background-color: #6495ED; */
    /* background-color: #009999; */
    /* background-color: #FFD700; */
    /* background-color: #228B22; */
}
.box5b {
    vertical-align: top;
    text-align: left;
    background-color: #FFF0F5;
    border: thin solid;
    border-color: #009999; /* Teal 2010.10.12 */
    border-width: 5px;
}

/* LINK -------------------------------------- */
a:link, a:visited {
  color: #0033ff;
  background-color: transparent;
  text-decoration: none;
}
a:hover, a:active {
  color: #ff6633;
  background-color: #ffff33;
  text-decoration: none;
}
a.non:link, a.non:visited {
  background-color: transparent;
  text-decoration: none;
}
a.non:hover, a.non:active {
  background-color: transparent;
  text-decoration: none;
}
